<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>activity s04</title>
</head>
<body>

	<hr>
	<center>
	<h1>You are at the Music Listing page</h1>
	<h3>Welcome!</h3>
	</center>

	<center><img src="https://scontent.fcrk4-1.fna.fbcdn.net/v/t1.6435-9/189080926_309898550588275_8264110849064117025_n.jpg?_nc_cat=109&ccb=1-5&_nc_sid=09cbfe&_nc_ohc=bGg_uHC3JNUAX9CSy-s&_nc_ht=scontent.fcrk4-1.fna&oh=00_AT93vJmKADk7ExbtOMQxRk-BZiF2j4CTS7PnF_RVA5M96Q&oe=622B3FF6" alt="Keshi" width="200px" height="200px" /></center>

	<hr>
	<center>
		<h1>Music</h1>
		<h3>2 SOON</h3>
		<img src="https://i.ytimg.com/vi/6P_w0adSpYU/maxresdefault.jpg" alt="4soon" width="400px" height="200px">
		<hr>
		<h3>Right Here</h3>
		<img src="https://i.ytimg.com/vi/X0Xs1O-iKlc/maxresdefault.jpg" alt="right here" width="400px" height="400px">
	</center>
		<h3>Links</h3>
	 	<ul>
	 		<li><a href="index.html">index.html</a></li>
	 	s	<li><a href="musicindex.html">music/index</a></li>
	 		<li><a href="musicreviews.html">music/reviews</a></li>
	 	</ul>

 

</body>
</html>